View Single Post
Old 04-28-12, 12:41 AM   #23
mdavies5
Registered User
 
Join Date: Apr 2012
Posts: 4
Default Re: Please do not use 295.40 or the security patch with GeForce 6, 7 or 8800GTX/GTS c

If it helps my nvidia bug report attached. Using Ubuntu 12.04 64 bit. and Ge7950gt with 512Mb RAM. Problem only occurs in Unity 3D. 2D works fine. After latest Ubuntu updates (issued 28 April) the 3D worked perfectly but reverted to old problems after suspending and rewaking. This was similar issue seen on Ubuntu 11.10 after the 295.40 security update. I wanted to see if 2D was affected if I logged out from the buggy 3dD but could not test as could not get back to login screen; had to do a reboot.
Attached Files
File Type: gz nvidia-bug-report.log.gz (50.5 KB, 55 views)
mdavies5 is offline   Reply With Quote